
<!DOCTYPE html>
<html lang="en-US" class="no-js" >
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="p:domain_verify" content="b4afb889d98ac1c629cf11a45fb69631"/>
		
		<title>Home - Visit Bend - Bend Cultural Tourism Fund</title>
		<!-- <link rel=“stylesheet” href=“https://use.typekit.net/yva3shd.css”> -->
		<link rel="stylesheet" href="https://use.typekit.net/oor6pjf.css">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Frank+Ruhl+Libre:wght@400;700&family=Montserrat:wght@100;400;500;600;700;800&display=swap" rel="stylesheet">


		<link rel="stylesheet" href="https://culture.visitbend.com/wp-content/themes/mx-theme/assets/fonts/icomoon/style.css">
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v21.5 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Visit Bend - Bend Cultural Tourism Fund</title>
	<meta name="description" content="The Bend Cultural Tourism Fund (BCTF) is a grant program created to enhance Bend’s economy through cultural tourism. From musical productions to art exhibits to film festivals and more, the BCTF supports cultural opportunities that draw visitors to Bend." />
	<link rel="canonical" href="https://culture.visitbend.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Visit Bend - Bend Cultural Tourism Fund" />
	<meta property="og:description" content="The Bend Cultural Tourism Fund (BCTF) is a grant program created to enhance Bend’s economy through cultural tourism. From musical productions to art exhibits to film festivals and more, the BCTF supports cultural opportunities that draw visitors to Bend." />
	<meta property="og:url" content="https://culture.visitbend.com/" />
	<meta property="og:site_name" content="Visit Bend - Bend Cultural Tourism Fund" />
	<meta property="article:modified_time" content="2024-03-08T01:11:17+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://culture.visitbend.com/","url":"https://culture.visitbend.com/","name":"Home - Visit Bend - Bend Cultural Tourism Fund","isPartOf":{"@id":"https://culture.visitbend.com/#website"},"datePublished":"2022-06-20T22:44:58+00:00","dateModified":"2024-03-08T01:11:17+00:00","description":"The Bend Cultural Tourism Fund (BCTF) is a grant program created to enhance Bend’s economy through cultural tourism. From musical productions to art exhibits to film festivals and more, the BCTF supports cultural opportunities that draw visitors to Bend.","breadcrumb":{"@id":"https://culture.visitbend.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://culture.visitbend.com/"]}]},{"@type":"BreadcrumbList","@id":"https://culture.visitbend.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://culture.visitbend.com/#website","url":"https://culture.visitbend.com/","name":"Visit Bend - Bend Cultural Tourism Fund","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://culture.visitbend.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//maps.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Visit Bend - Bend Cultural Tourism Fund &raquo; Feed" href="https://culture.visitbend.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Visit Bend - Bend Cultural Tourism Fund &raquo; Comments Feed" href="https://culture.visitbend.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/culture.visitbend.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=8f39fba358b74761a12e7f9fe5e4c7b8"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://culture.visitbend.com/wp-includes/css/dist/block-library/style.min.css?ver=8f39fba358b74761a12e7f9fe5e4c7b8' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='main-css' href='https://culture.visitbend.com/wp-content/themes/mx-theme/dist/styles/screen.css?ver=74' type='text/css' media='all' />
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB3Y1rPWjvsz1JPsbF75RRijOsMytSfTyw&amp;ver=16" id="google-maps-js"></script>
<link rel="https://api.w.org/" href="https://culture.visitbend.com/wp-json/" /><link rel="alternate" type="application/json" href="https://culture.visitbend.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://culture.visitbend.com/xmlrpc.php?rsd" />

<link rel='shortlink' href='https://culture.visitbend.com/' />
<link rel="alternate" type="application/json+oembed" href="https://culture.visitbend.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fculture.visitbend.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://culture.visitbend.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fculture.visitbend.com%2F&#038;format=xml" />
<link rel="icon" href="https://culture.visitbend.com/wp-content/uploads/2024/01/cropped-cropped-VB-Favicon-1-1-32x32.jpg" sizes="32x32" />
<link rel="icon" href="https://culture.visitbend.com/wp-content/uploads/2024/01/cropped-cropped-VB-Favicon-1-1-192x192.jpg" sizes="192x192" />
<link rel="apple-touch-icon" href="https://culture.visitbend.com/wp-content/uploads/2024/01/cropped-cropped-VB-Favicon-1-1-180x180.jpg" />
<meta name="msapplication-TileImage" content="https://culture.visitbend.com/wp-content/uploads/2024/01/cropped-cropped-VB-Favicon-1-1-270x270.jpg" />
		
				<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
			new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
			j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
			'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
			})(window,document,'script','dataLayer','GTM-KZ7QNRB');</script>

		

 	<script src="https://code.jquery.com/jquery-3.6.1.min.js" integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ=" crossorigin="anonymous"></script>
	
	<!-- ScrollTrigger CDN -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.9.1/gsap.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.9.1/ScrollTrigger.min.js"></script>


	</head>
	
	<body class="home page-template-default page page-id-5 wp-embed-responsive">
	
		<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KZ7QNRB" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		
		<header class="main-header theme--light ">
	<nav class="navbar navbar-expand-lg navbar-custom">
		<div class="container-fluid navbar-container">
			<a class="navbar-brand" href="/" title="Go to the Homepage">
				Visit Bend Cultural Tourism Fund
									<img src="https://culture.visitbend.com/wp-content/themes/mx-theme/assets/img/logo2024-black-short.png" class="img-fluid top-logo" alt="Cultural Tourism Fund - A Visit Bend Project"/>
							</a>
			<div class="collapse navbar-collapse " id="navbarMain">
				<div class="nav-mobile">
					<div class="menu-main-menu-container"><ul id="menu-main-menu" class="nav-links"><li id="menu-item-310" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-310"><a href="https://culture.visitbend.com/projects/">Projects</a></li>
<li id="menu-item-229" class="menu-item menu-item-type-post_type_archive menu-item-object-grantee menu-item-229"><a href="https://culture.visitbend.com/grantees/">Grantees</a></li>
<li id="menu-item-233" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-233"><a href="https://culture.visitbend.com/about-bend-cultural-tourism-fund/">About</a></li>
<li id="menu-item-71" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-71"><a href="https://culture.visitbend.com/contact-us/">Contact Us</a></li>
<li id="menu-item-468" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-468"><a href="https://culture.visitbend.com/frequently-asked-questions/">FAQs</a></li>
<li id="menu-item-297" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-297"><a href="https://culture.visitbend.com/how-to-apply/">How To Apply</a></li>
</ul></div>					<div class="nav-search-form">
						<form role="search" action="/" method="get">
							<input class="form-control mb-4 btn btn-outline" name="q" type="search" placeholder="What are you looking for?" title="search" aria-label="Search" autocomplete="off">
							<button type="submit" class="btn btn-secondary">Search</button>
						</form>
					</div>
				</div>

			</div><!-- .collapse -->
			<button class="navbar-toggler collapsed" type="button"
				class="text-white"
				data-bs-toggle="collapse"
				data-bs-target="#navbarMain"
				aria-controls="navbarMain"
				aria-expanded="false" 
				aria-label="Toggle navigation">Menu
			</button>
			<nav class="navbar-nav__primary">

			</nav>
			<div class="navbar-nav navbar-right align-items-center">
				<div class="menu-main-menu-container"><ul id="menu-main-menu-1" class="nav-links d-none d-lg-flex mb-0"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-310"><a href="https://culture.visitbend.com/projects/">Projects</a></li>
<li class="menu-item menu-item-type-post_type_archive menu-item-object-grantee menu-item-229"><a href="https://culture.visitbend.com/grantees/">Grantees</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-233"><a href="https://culture.visitbend.com/about-bend-cultural-tourism-fund/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-71"><a href="https://culture.visitbend.com/contact-us/">Contact Us</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-468"><a href="https://culture.visitbend.com/frequently-asked-questions/">FAQs</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-297"><a href="https://culture.visitbend.com/how-to-apply/">How To Apply</a></li>
</ul></div>				<div class="nav-search d-none d-lg-block">
					<form role="search" action="/" method="get" class="search-form">
						<span aria-label="Search" class="icon-search"></span>
						<input class="form-control body-2" name="s" type="search" placeholder="Search" title="search" aria-label="Search" autocomplete="off">
					</form>
				</div>
				<div class="nav-search--mobile" data-toggle="collapse" href="#search-collapse" ></div>
            </div>
		</div><!-- .container-fluid -->
	
	</nav><!-- .navbar-custom -->
	<div class="collapse nav-search-form " id="search-collapse">
		<form role="search" action="/" method="get" class="search-form">
			<span aria-label="Search" class="icon-search"></span><!-- .icon-search -->
			<input class="form-control" name="q" type="text" placeholder="Search" title="search" aria-label="Search" autocomplete="off">
			<button aria-label="Submit Search" type="submit" class="btn btn-outline-light">Let's Go</button>
		</form>
	</div>
</header>

<div class="menu-trigger"></div>
		

			
		<main class="site-main" role="main">
		<!-- end of header.php -->


    <section 
        id="block_e8173412a77cd07112e31206ce4b005d" 
        class=" acf-block project-cards block-project-cards project-cards pt-5 ">
        <div class="container">
            <div class="row sec-intro">
                <div class="text-center">
                    <h2 class="h1 header mb-4 mt-4 pb-lg-2" >Bend Cultural Tourism Fund</h2>                    <h3 class="h6 text-white mb-3 mt-4" >A Visit Bend Project</h3>                    <div class="body-1 mb-4 pb-2" >The Bend Cultural Tourism Fund (BCTF) is a grant program created to enhance Bend’s economy through cultural tourism. From musical productions to art exhibits to film festivals and more, the BCTF supports cultural opportunities that draw visitors to Bend.

</div>                </div><!-- .col -->
            </div><!-- .row -->
            <div class="row justify-content-center mt-2 mt-lg-5">
                <div class="swiper swiper-projects">
                    <!-- Additional required wrapper -->
                    <div class="swiper-wrapper">
                        <!-- Slides -->
                                                    <div class="swiper-slide">
                                
<div class="project-card flex-column align-items-start "
     data-grantee="bend-yoga-festival-llc"  
    data-status="large-marketing" 
    data-year="2022,2023">
    <div class="project-card--header_wrap col-12 d-flex">
        <a href="https://culture.visitbend.com/projects/bend-yoga-festival/" aria-label="Bend Yoga Festival"></a>
                    <a href="https://culture.visitbend.com/projects/bend-yoga-festival/" aria-label="Bend Yoga Festival" class="project-card--image-link" tabindex="-1">        
                <div class="project-card--image-wrap">
                    <img fetchpriority="high" decoding="async" width="400" height="225" src="https://culture.visitbend.com/wp-content/uploads/2022/12/bend-yoga-fest-yoga-1-400x225.jpg" class="attachment-medium size-medium wp-post-image" alt="Bend Yoga Festival in Bend, OR" srcset="https://culture.visitbend.com/wp-content/uploads/2022/12/bend-yoga-fest-yoga-1-400x225.jpg 400w, https://culture.visitbend.com/wp-content/uploads/2022/12/bend-yoga-fest-yoga-1-768x432.jpg 768w, https://culture.visitbend.com/wp-content/uploads/2022/12/bend-yoga-fest-yoga-1.jpg 960w" sizes="(max-width: 400px) 100vw, 400px" />                </div>
            </a>
                <h3 class="project-card--project_name body-1" >Bend Yoga Festival</h3>    </div>
    <div class="col-12 details-wrap">
        <ul class="h6 ps-0">
            <li class='project-card--year_funded text-nowrap' style='margin:0;padding:0;'>2022&nbsp;&#8211;&nbsp;</li><li class="project-card--year_funded text-nowrap" >2023</li>                            <li>&#8226;</li>
                <li><a href="https://culture.visitbend.com/grantees/bend-yoga-festival-llc/">Bend Yoga Festival, LLC</a></li>
                                        <li>&#8226;</li>
                <li class="project-card--amount_funded text-nowrap" >$67,000</li>                                                    <li>&#8226;</li>
                <li class="project-card--status text-nowrap" >Large Marketing</li>                    </ul>
    </div>

    <div class="mb-2 mt-2 mt-lg-0 mb-lg-0 project-card--description">
                <p class="mb-1 mt-3 body-2">To fund marketing efforts for the Bend Yoga Festival, a destination festival, comprising a&hellip;</p>
    </div>
    <a class="project-card--btn-details mt-2 btn btn-tertiary" href="https://culture.visitbend.com/projects/bend-yoga-festival/">View Project Details</a>
</div>
                            </div>
                                                    <div class="swiper-slide">
                                
<div class="project-card flex-column align-items-start "
     data-grantee="scalehouse"  
    data-status="large-marketing" 
    data-year="2015,2016,2017,2019,2022,2018,2023">
    <div class="project-card--header_wrap col-12 d-flex">
        <a href="https://culture.visitbend.com/projects/bend-design-conference/" aria-label="Bend Design Conference"></a>
                    <a href="https://culture.visitbend.com/projects/bend-design-conference/" aria-label="Bend Design Conference" class="project-card--image-link" tabindex="-1">        
                <div class="project-card--image-wrap">
                    <img decoding="async" width="400" height="225" src="https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-BendDesignConference2022-2-400x225.jpg" class="attachment-medium size-medium wp-post-image" alt="BendDesign conference in Bend, OR" srcset="https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-BendDesignConference2022-2-400x225.jpg 400w, https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-BendDesignConference2022-2-768x432.jpg 768w, https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-BendDesignConference2022-2.jpg 960w" sizes="(max-width: 400px) 100vw, 400px" />                </div>
            </a>
                <h3 class="project-card--project_name body-1" >Bend Design Conference</h3>    </div>
    <div class="col-12 details-wrap">
        <ul class="h6 ps-0">
            <li class='project-card--year_funded text-nowrap' style='margin:0;padding:0;'>2015&nbsp;&#8211;&nbsp;</li><li class="project-card--year_funded text-nowrap" >2023</li>                            <li>&#8226;</li>
                <li><a href="https://culture.visitbend.com/grantees/scalehouse/">ScaleHouse</a></li>
                                        <li>&#8226;</li>
                <li class="project-card--amount_funded text-nowrap" >$166,833</li>                                                    <li>&#8226;</li>
                <li class="project-card--status text-nowrap" >Large Marketing</li>                    </ul>
    </div>

    <div class="mb-2 mt-2 mt-lg-0 mb-lg-0 project-card--description">
                <p class="mb-1 mt-3 body-2">ScaleHouse is creating Bend Design Conference, an inaugural event that will present award-­winning and&hellip;</p>
    </div>
    <a class="project-card--btn-details mt-2 btn btn-tertiary" href="https://culture.visitbend.com/projects/bend-design-conference/">View Project Details</a>
</div>
                            </div>
                                                    <div class="swiper-slide">
                                
<div class="project-card flex-column align-items-start "
     data-grantee="out-central-oregon"  
    data-status="large-marketing" 
    data-year="2019,2021,2022,2023">
    <div class="project-card--header_wrap col-12 d-flex">
        <a href="https://culture.visitbend.com/projects/winter-pridefest/" aria-label="Winter PrideFest"></a>
                    <a href="https://culture.visitbend.com/projects/winter-pridefest/" aria-label="Winter PrideFest" class="project-card--image-link" tabindex="-1">        
                <div class="project-card--image-wrap">
                    <img decoding="async" width="400" height="225" src="https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-winter-pridefest-1-400x225.jpg" class="attachment-medium size-medium wp-post-image" alt="Winter pridefest in Bend, OR" srcset="https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-winter-pridefest-1-400x225.jpg 400w, https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-winter-pridefest-1-768x432.jpg 768w, https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-winter-pridefest-1.jpg 960w" sizes="(max-width: 400px) 100vw, 400px" />                </div>
            </a>
                <h3 class="project-card--project_name body-1" >Winter PrideFest</h3>    </div>
    <div class="col-12 details-wrap">
        <ul class="h6 ps-0">
            <li class='project-card--year_funded text-nowrap' style='margin:0;padding:0;'>2019&nbsp;&#8211;&nbsp;</li><li class="project-card--year_funded text-nowrap" >2023</li>                            <li>&#8226;</li>
                <li><a href="https://culture.visitbend.com/grantees/out-central-oregon/">OUT Central Oregon</a></li>
                                        <li>&#8226;</li>
                <li class="project-card--amount_funded text-nowrap" >$105,500</li>                                                    <li>&#8226;</li>
                <li class="project-card--status text-nowrap" >Large Marketing</li>                    </ul>
    </div>

    <div class="mb-2 mt-2 mt-lg-0 mb-lg-0 project-card--description">
                <p class="mb-1 mt-3 body-2">To fund Winter PrideFest, a multi-day and multi-event weekend celebrating diversity and inclusivity in&hellip;</p>
    </div>
    <a class="project-card--btn-details mt-2 btn btn-tertiary" href="https://culture.visitbend.com/projects/winter-pridefest/">View Project Details</a>
</div>
                            </div>
                                            </div>
                    <!-- If we need pagination -->
                    <div class="swiper-pagination d-lg-none"></div>
                </div>
            </div>
            <div class="row">
                <div class="col text-center">
                    <a href="/projects" class="btn btn-secondary mt-3 mt-lg-5" target="_self">View All Projects</a>                </div>
            </div>
        </div><!-- .container -->
    </section>


<!--==================== mx-sec Section ====================-->
<section id="block_5ed182370a28988065c34196d3748f3d" class=" acf-block two-column block-two-column mx-video-panel mx-sec mx-sec--2-col theme-- position--right " >
	<div class="container">
		<div class="row flex-row-center align-items-lg-center">
            <div class="col-lg-5 mt-3 order-2 order-md-1">
                <p class="h6 lead mb-3" >We Invest In Bend</p>                <h2 class="header mb-4 h3" >Supporting culture and the arts</h2>                <div class="body mx-sec__body mb-5" ><p>Thanks to a ballot measure passed in 2013, Visit Bend funds the BCTF using 7.5-10% of the organization’s total annual public funding received from the City of Bend. The program awarded $125,000 to cultural tourism organizations in 2015, just over $185,000 in 2016, just under $200,000 in 2017, $205,000 in 2018, $200,000 in 2019, $319,500 in 2021, $400,000 in 2022, and $400,000 in 2023.</p>
<p>Awards have supported cultural opportunities ranging from the Deschutes Public Library’s Author! Author! series to a Nordic skiing exhibit at the Deschutes Historical Museum to the Bend A Cappella Festival.</p>
</div>                <div class = 'd-flex flex-column'>
                    <a href="/projects/" class="btn btn-primary mb-3" target="_self">View All Projects</a>                                    </div>
            </div><!-- .col-md-6 -->
            <div class="col-lg-6 order-first mb-4 mb-lg-0   order-md-2 offset-lg-1 image-col">
                <img decoding="async" src="https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-home-pride-1024x1024.jpg" alt="Winter PrideFest in Bend, OR" class="img-fluid" loader='lazy' />                
            </div><!-- .col-md-6 -->
		</div><!-- .row -->
	</div><!-- .container --> 
    </section><!-- .mx-panel-sec -->





<section id="block_d650ee14849c00b054dcb4a5f378d4a5" 
    class=" acf-block panel block-panel mx-panel  mx-video-panel  mx-panel-sec mx-panel-sec--2-col   theme--black position--right " >
	<div class="mx-panel mx-panel--content theme--black ">
        <div class="content col-lg-11 offset-lg-1">
	        <p class="h6 lead mb-3" >Have a project?</p>			<h2 class="h3 header mb-4" >How to Apply</h2>            <div class="body mx-sec__body mb-5" ><p>We are looking to support events and project that, with our funding, can accomplish the following:</p>
<ul>
<li>Attract incremental tourists to Bend during the shoulder seasons and winter months</li>
<li>Diversify Bend’s tourism offerings</li>
<li>Enrich and cultivate Bend’s arts and cultural assets</li>
<li>Establish Bend as a premier cultural tourism destination</li>
<li>Enhance Bend’s quality of life</li>
<li>Increase Bend’s appeal to attract new long-term investment into the community</li>
</ul>
<p>The application period for 2024 is now closed. If you have questions about submitting an application in the future, please check the <a href="/frequently-asked-questions/">FAQ</a>.</p>
</div>            <div class = 'd-flex flex-column col-lg-10'>
                                            </div>
        </div><!-- .content -->
	</div><!-- .mx-panel -->
	<div class="mx-panel mx-panel--img video-item" >
                <img decoding="async" src="https://culture.visitbend.com/wp-content/uploads/2022/12/bctf-home-video-768x768.jpg" alt="Tower Theater in Bend, OR" class="img-fluid" loader='lazy' />		                            <a class="btn-play" 
                    data-bs-toggle="modal" data-bs-target="#video-modal-video-807" > 
                </a>
                        			</div>
    <div class="modal fade modal--video" 
	id="video-modal-video-807" 
	tabindex="-1" role="dialog" 
	aria-labelledby="myModalLabel" 
	aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<button type="button" class="close" data-bs-dismiss="modal" aria-hidden="true"><span class="icon-close"></span></button>
			<div class="modal-body">
				<div class="video-iframe-container">
					    <iframe  
        src="https://player.vimeo.com/video/206092296?h=5c0b3d2048"
        id="13036446452"
        class="video-iframe" frameborder="0" 
        webkitallowfullscreen mozallowfullscreen allowfullscreen allowautoplay></iframe>
				</div>
			</div>
		</div><!-- /.modal-content -->
	</div><!-- /.modal-dialog -->
</div><!-- /.modal -->	
</section><!-- .mx-panel-sec -->





<section id="block_9cf0ae9ecdb9c652cae0512be4542e8a" class=" acf-block grantee-cards block-grantee-cards " >
    <div class="container">
        <div class="row">
            <div class="text-wrap col-12 text-lg-center">
                <h2 class="h6 lead mb-3 mb-lg-2" >Meet a few of our</h2>                <h3 class="h2 header pb-lg-2" >Grantees</h3>            </div>
            <div class="card-container d-md-flex justify-content-start flex-wrap mt-3">
                

<div class="grantee-card d-flex flex-column">
    <div class="top d-flex align-items-center ">
        <a href="https://culture.visitbend.com/grantees/high-desert-music-collective-llc/" aria-label="High Desert Music Collective LLC"></a>
        <img decoding="async" class="grantee-card--icon" src="https://culture.visitbend.com/wp-content/themes/mx-theme/assets/img/organization-icon.svg" alt="" role="presentation">
        <h3 class="grantee-card--name body-1 mb-0" >High Desert Music Collective LLC</h3>    </div>
            <div class="bottom d-flex align-items-center mt-2">
            <p class="grantee-card--projects mb-0 h6">2 Projects</p>
            <span>&nbsp; &#8226; &nbsp;</span>
            <a class="grantee-card--link h6 mb-0" href="https://www.highdesertmusiccollective.com/" target="_blank">View Website</a>
        </div>
    </div>

<div class="grantee-card d-flex flex-column">
    <div class="top d-flex align-items-center ">
        <a href="https://culture.visitbend.com/grantees/out-central-oregon/" aria-label="OUT Central Oregon"></a>
        <img decoding="async" class="grantee-card--icon" src="https://culture.visitbend.com/wp-content/themes/mx-theme/assets/img/organization-icon.svg" alt="" role="presentation">
        <h3 class="grantee-card--name body-1 mb-0" >OUT Central Oregon</h3>    </div>
            <div class="bottom d-flex align-items-center mt-2">
            <p class="grantee-card--projects mb-0 h6">2 Projects</p>
            <span>&nbsp; &#8226; &nbsp;</span>
            <a class="grantee-card--link h6 mb-0" href="https://outcentraloregon.com/" target="_blank">View Website</a>
        </div>
    </div>

<div class="grantee-card d-flex flex-column">
    <div class="top d-flex align-items-center ">
        <a href="https://culture.visitbend.com/grantees/wanderlust-tours/" aria-label="Wanderlust Tours"></a>
        <img decoding="async" class="grantee-card--icon" src="https://culture.visitbend.com/wp-content/themes/mx-theme/assets/img/organization-icon.svg" alt="" role="presentation">
        <h3 class="grantee-card--name body-1 mb-0" >Wanderlust Tours</h3>    </div>
            <div class="bottom d-flex align-items-center mt-2">
            <p class="grantee-card--projects mb-0 h6">1 Project</p>
            <span>&nbsp; &#8226; &nbsp;</span>
            <a class="grantee-card--link h6 mb-0" href="https://www.wanderlusttours.com/" target="_blank">View Website</a>
        </div>
    </div>            </div>
        </div>
    </div>
</section>

    <section 
        id="block_bc2bda0532fde7886c1231d67703eeeb" 
        class=" acf-block cards block-cards theme--black ">
        <div class="container">
            <div class="row sec-intro pb-3">
                <div class="col-12">
                    <p class="h6 label mb-3 mb-lg-2" >Learn More About Visit Bend’s</p>                    <h2 class="h2 header mb-4" > Commitment to Bend</h2>                    <p class="body mb-4" >Visit Bend and the Bend Cultural Tourism Fund support our community as it seeks a sustainable future. Our team cares deeply about this place we live, play, raise families, and call home. We’re passionate about caring for the wild places, this community, and sharing them with people from all walks of life.</p>                </div><!-- .col -->
            </div><!-- .row -->

            
                <div class="row ">
                    <div class="col">
                        <div class="swiper swiper-cards">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">
                                                                    <article class="swiper-slide search-result-article col-md-6 col-lg-3">
                                        <div class="mx-card">
                                                                                            <a href="https://industry.visitbend.com/our-commitment-to-bend/" class="mx-card-img" >
                                                    <img decoding="async" src="https://culture.visitbend.com/wp-content/uploads/2022/10/broken-top-1600-400x400.jpg" alt="Sunrise on Broken Top Mountain near Bend, OR" class="img-fluid" loader='lazy' />                                                </a><!-- .mx-card-img -->
                                                                                        <div class="mx-card-content">
                                                <h3 class="h6 lead" >What we&#8217;re all about</h3>                                                                                                    <h4 class="body-1 title mt-2"><a href="https://industry.visitbend.com/our-commitment-to-bend/" rel="bookmark">Commitment to Community</a></h4>
                                                    <div class="btn-row mt-4">
                                                        <a href="https://industry.visitbend.com/our-commitment-to-bend/" class="btn btn-primary">Learn More</a>
                                                    </div><!-- .btn-row -->
                                                                                            </div><!-- .mx-card-content -->
                                        </div><!-- .mx-card -->
                                    </article>
                                                                    <article class="swiper-slide search-result-article col-md-6 col-lg-3">
                                        <div class="mx-card">
                                                                                            <a href="https://www.visitbend.com/leave-no-trace-bend-oregon/" class="mx-card-img" >
                                                    <img decoding="async" src="https://culture.visitbend.com/wp-content/uploads/2022/10/pftw-header-1600-400x400.jpg" alt="Pledge for the Wild in Bend, OR" class="img-fluid" loader='lazy' />                                                </a><!-- .mx-card-img -->
                                                                                        <div class="mx-card-content">
                                                <h3 class="h6 lead" >Tread lightly</h3>                                                                                                    <h4 class="body-1 title mt-2"><a href="https://www.visitbend.com/leave-no-trace-bend-oregon/" rel="bookmark">Leave No Trace in Bend</a></h4>
                                                    <div class="btn-row mt-4">
                                                        <a href="https://www.visitbend.com/leave-no-trace-bend-oregon/" class="btn btn-primary">Learn More</a>
                                                    </div><!-- .btn-row -->
                                                                                            </div><!-- .mx-card-content -->
                                        </div><!-- .mx-card -->
                                    </article>
                                                                    <article class="swiper-slide search-result-article col-md-6 col-lg-3">
                                        <div class="mx-card">
                                                                                            <a href="https://sustainability.visitbend.com/" class="mx-card-img" >
                                                    <img decoding="async" src="https://culture.visitbend.com/wp-content/uploads/2024/01/hosmer-homepage-1200-400x400.jpg" alt="Standup paddleboarding at Hosmer Lake near Bend, OR" class="img-fluid" loader='lazy' />                                                </a><!-- .mx-card-img -->
                                                                                        <div class="mx-card-content">
                                                <h3 class="h6 lead" >We invest in Bend</h3>                                                                                                    <h4 class="body-1 title mt-2"><a href="https://sustainability.visitbend.com/" rel="bookmark">Bend Sustainability Fund</a></h4>
                                                    <div class="btn-row mt-4">
                                                        <a href="https://sustainability.visitbend.com/" class="btn btn-primary">Learn more</a>
                                                    </div><!-- .btn-row -->
                                                                                            </div><!-- .mx-card-content -->
                                        </div><!-- .mx-card -->
                                    </article>
                                                            </div>
                            <div class="swiper-pagination"></div>
                        </div>

                    </div>
                </div>

            
            
        </div><!-- .container -->
        

    </section>

	</main>
	
<footer class="main-footer">
	<div class="container">
	    <div class="row">
			<div class="newsletter-row flex-lg-column">
				<div class="mb-4 col-lg-4 align-self-start">
					<img src="https://culture.visitbend.com/wp-content/themes/mx-theme/assets/img/logo2024-black.png" width="300" class="img-fluid footer-logo" alt="Cultural Tourism Fund - A Visit Bend Project"/>
				</div>
			</div>
	    </div><!-- .row -->
	</div><!-- .conatiner -->
	
	<div class="container menu-wrapper">
		<div class="row">
			<div class="menu-block">
				<div class="menu-footer-menu-container"><ul id="menu-footer-menu" class="footer-links d-md-flex flex-wrap"><li id="menu-item-915" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-915"><a href="https://culture.visitbend.com/information-resources/">Information &#038; Resources</a></li>
<li id="menu-item-1154" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1154"><a target="_blank" rel="noopener" href="https://industry.visitbend.com/">About Visit Bend</a></li>
<li id="menu-item-1156" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1156"><a target="_blank" rel="noopener" href="https://www.visitbend.com/">visitbend.com</a></li>
</ul></div>			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div class="utility-footer d-flex flex-column align-items-start mt-lg-5">
					<div class="copyright">&copy;2024 Visit Bend</div>
					<ul class="list-inline text-lg-right">
						<li class="list-inline-item body-2 me-2"><a href="/privacy-policy/">Privacy Policy</a></li>
					</ul>
				</div><!-- utility-footer -->
			</div><!--.col-->	
		</div><!--.row-->    
	</div><!--.container fluid-->    
</footer><!-- .main-footer -->	<script type="text/javascript" src="https://culture.visitbend.com/wp-content/themes/mx-theme/dist/scripts/index.js?ver=82" id="main-js"></script>
	</body>
</html>

<!-- Cache served by breeze CACHE - Last modified: Thu, 28 Mar 2024 20:39:16 GMT -->
